Subject: Dear Account Owner

From: [email-masked]
Date: Sun, 4 Sep 2011 03:36:41 +0545

Dear Account Owner,

Your mailbox has exceeded the storage limit which is 20GB as set by your
administrator,you are currently running on 20.9GB,you may not be able to
send or receive new mail until you re-validate your mailbox.To re-validate
your mailbox please click the linkbelow:
https://docs.google.com/spreadsheet/viewform?formkey=dEVnTnAyTHlzaUZCMG9yN0dkQXJHaFE6MQ

Warning!!! All Webmail. Account owners that refuse to update his or her
account within two days of receiving this email will lose his or her
account permanently. AGB © upc cablecom GmbH 2011. We apologize for any
inconvenience this may have cause you. Thank you for using this Webmail
Account

System Administrator.
Customer Care Unit.